#!/bin/bash

F=/opt/opengnsys/functions

## BootLib.bootOs() makes a copy of grub.cfg in /boot/grub within the ESP
## clean it up
if $F/ogIsEfiActive; then
    ESP=$($F/ogGetEsp)
    MNTPT=$($F/ogMount $ESP)
    rm -f $MNTPT/boot/grub/grub.cfg
    $F/ogUnmount $ESP
fi
